Subject: Designer Living ads
From: Dianne Atkinson <[email-masked]>
To: [email-masked]
Date: Fri, 20 Jan 2023 07:43:09 -0800

Hi

I was looking at your website and I love the pictures of your designer home
décor.

I'm Dianne and I work at Brax, a platform that helps home décor stores
increase their customers through online ads with high return on investment.

Companies that work with us can improve their performance by 2-3X in just a
few weeks.

Do you have some time to see some current campaigns we're optimizing?

Are you free in the next few days?

Dianne @ Brax
422 Richards St, Suite 170. Vancouver, BC V6B 2Z4
P.S. If you don't want to hear from me again, please let me know.